# Unlink a case from a Smokeball matter **DELETE /legal/smokeball/matters/{matterId}/link** Removes the link between the case in `caseId` and the Smokeball matter, with its sync bookkeeping and imported participants; documents already synced and case access granted to attorneys stay. Only an org admin or owner or the case creator may unlink it (403 otherwise). Returns 400 without `caseId`, 404 when the case is not linked to Smokeball and 409 when it is linked to a different matter. Requires a member role or above in the organization. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **matterId** (string) matterId of the currently linked Smokeball matter ### Query parameters - **caseId** (string) Hearsay case to unlink from the matter ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)